/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "创建打印机";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "错误的打印机名称：\"%@\".\n名称不得为空，并且仅包含字母与数字";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "带有以下名称的打印机：\"%@\"\n对于选定的设备：\n\"%@\"\n已经存在。";
"Printer: \"%@\"\nwas successfully created" = "打印机:\"%@\"\n创建成功";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "无法创建打印机：\"%@\"\nlpadmin 执行错误：\"%s\"";
"Total: %d items" = "总计：%d 个项目";

/* toolbar strings */
"Refresh" = "刷新";
"Refresh Fax MFP Devices" = "刷新 Samsung Fax Printer";

"Search" = "搜索";
"Search Fax MFP" = "搜索 Samsung Fax Printer";


